.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.584000px;}
._0{width:1.512000px;}
._4{width:2.988000px;}
._3{width:9.000000px;}
._2{width:16.056000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:49.920000px;}
.fs7{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:85.959664px;}
.y1d{bottom:144.926226px;}
.y1b{bottom:189.657386px;}
.y1a{bottom:218.578394px;}
.y19{bottom:247.499402px;}
.y18{bottom:287.217587px;}
.y1c{bottom:303.798965px;}
.y10{bottom:411.770730px;}
.y17{bottom:478.096243px;}
.y16{bottom:507.017251px;}
.y15{bottom:535.938259px;}
.y14{bottom:565.630495px;}
.y13{bottom:594.551503px;}
.yf{bottom:633.498301px;}
.y12{bottom:633.498461px;}
.y11{bottom:650.079839px;}
.ye{bottom:676.108586px;}
.yd{bottom:700.209427px;}
.yc{bottom:724.310267px;}
.yb{bottom:751.688822px;}
.ya{bottom:779.645796px;}
.y6{bottom:806.060317px;}
.y9{bottom:814.929427px;}
.y5{bottom:834.981326px;}
.y8{bottom:850.213057px;}
.y4{bottom:863.902334px;}
.y7{bottom:885.689494px;}
.y3{bottom:892.823343px;}
.y2{bottom:921.744351px;}
.y1{bottom:1269.953131px;}
.h6{height:26.226562px;}
.h2{height:26.553516px;}
.h8{height:26.718750px;}
.h3{height:31.992188px;}
.h5{height:32.171250px;}
.h7{height:45.136875px;}
.h4{height:52.417969px;}
.h1{height:1206.648739px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004773px;}
.x4{left:429.958831px;}
.x2{left:533.492445px;}
.x3{left:562.416976px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.314477pt;}
._0{width:1.254728pt;}
._4{width:2.479582pt;}
._3{width:7.468619pt;}
._2{width:13.324017pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs3{font-size:36.646025pt;}
.fs1{font-size:39.832636pt;}
.fs6{font-size:41.425941pt;}
.fs7{font-size:46.604184pt;}
.fs5{font-size:52.977406pt;}
.fs2{font-size:59.748954pt;}
.y0{bottom:71.333333pt;}
.y1d{bottom:120.266533pt;}
.y1b{bottom:157.386533pt;}
.y1a{bottom:181.386533pt;}
.y19{bottom:205.386533pt;}
.y18{bottom:238.346533pt;}
.y1c{bottom:252.106533pt;}
.y10{bottom:341.706533pt;}
.y17{bottom:396.746533pt;}
.y16{bottom:420.746533pt;}
.y15{bottom:444.746533pt;}
.y14{bottom:469.386533pt;}
.y13{bottom:493.386533pt;}
.yf{bottom:525.706400pt;}
.y12{bottom:525.706533pt;}
.y11{bottom:539.466533pt;}
.ye{bottom:561.066400pt;}
.yd{bottom:581.066400pt;}
.yc{bottom:601.066400pt;}
.yb{bottom:623.786400pt;}
.ya{bottom:646.986400pt;}
.y6{bottom:668.906400pt;}
.y9{bottom:676.266400pt;}
.y5{bottom:692.906400pt;}
.y8{bottom:705.546400pt;}
.y4{bottom:716.906400pt;}
.y7{bottom:734.986400pt;}
.y3{bottom:740.906400pt;}
.y2{bottom:764.906400pt;}
.y1{bottom:1053.866267pt;}
.h6{height:21.764023pt;}
.h2{height:22.035344pt;}
.h8{height:22.172463pt;}
.h3{height:26.548607pt;}
.h5{height:26.697202pt;}
.h7{height:37.456681pt;}
.h4{height:43.498872pt;}
.h1{height:1001.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.520000pt;}
.x4{left:356.799867pt;}
.x2{left:442.716883pt;}
.x3{left:466.719806pt;}
}
